Subject: Re: bug#11941: 24.1.50; Error in debbugs-gnu with gnus-inews-do-gcc

From: Glenn Morris <[email-masked]>
Date: Sun, 29 Jul 2012 19:06:08 -0400

Michael Albinus wrote:

> package 11941 emacs,gnus
> thanks

You want "reassign" not "package", and must send such commands to the
control server. (And it only affects bug comments from that point
onwards.)

> This does not look like a debbugs-gnu bug. I suspect rather a gnus
> problem.
>
> I've added the "gnus" package to the report. This might increase the
> visibility for the gnus maintainers :-)